Home Page for the TeradataForum
 

Archives of the TeradataForum

Message Posted: Mon, 23 Dec 2002 @ 20:32:19 GMT


     
  <Prev Next>  
<<First
<Prev
Next> Last>>  


Subj:   CLI0209 Language Conformance error
 
From:   Conley, Mary M (Shelly)

We recently re-compiled software on MVS that uses CLI, to accommodate an IMS upgrade. Now we are receiving CLI0209 error. I have no clue what to look at. Now, don't laugh, but we are still running 3600 V1 systems. The Client Release level is 06.00.00.00.

This is the error message:

CLI0209 Language Conformance option is not supported by the Teradata server.

Explanation: The Language Conformance option was specified but it is not supported by the requested Teradata server.

Notes: None

Remedy: Either do not specify Language Conformance or specify a Teradata server that supports its use.

Remedy: Specify a supported value.


Thanks,

Shelly Conley



     
  <Prev Next>  
<<First
<Prev
Next> Last>>  
 
 
 
 
 
 
 
 
  
  Top Home Privacy Feedback  
 
 
Copyright for the TeradataForum (TDATA-L), Manta BlueSky    
Copyright 2016 - All Rights Reserved    
Last Modified: 27 Dec 2016